<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:13 CET 2009 -->
<TITLE>
Uses of Class ch.javasoft.util.concurrent.ConcurrentBitSet
</TITLE>


<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    parent.document.title="Uses of Class ch.javasoft.util.concurrent.ConcurrentBitSet";
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../index.html?ch/javasoft/util/concurrent/class-use/ConcurrentBitSet.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="ConcurrentBitSet.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H2>
<B>Uses of Class<br>ch.javasoft.util.concurrent.ConcurrentBitSet</B></H2>
</CENTER>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Packages that use <A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#ch.javasoft.util.concurrent"><B>ch.javasoft.util.concurrent</B></A></TD>
<TD>The <tt>util.concurrent</tt> package contains classes commonly useful in
multi-threaded concurrent programming; these classes have a more or less strong 
relation to those in <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/concurrent/package-summary.html"><CODE>java.util.concurrent</CODE></A>.&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="ch.javasoft.util.concurrent"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Uses of <A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A> in <A HREF="../../../../../ch/javasoft/util/concurrent/package-summary.html">ch.javasoft.util.concurrent</A></FONT></TH>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../../ch/javasoft/util/concurrent/package-summary.html">ch.javasoft.util.concurrent</A> that return <A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#clone()">clone</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#getAnd(ch.javasoft.util.concurrent.ConcurrentBitSet, ch.javasoft.util.concurrent.ConcurrentBitSet)">getAnd</A></B>(<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setA,
             <A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#getAndNot(ch.javasoft.util.concurrent.ConcurrentBitSet, ch.javasoft.util.concurrent.ConcurrentBitSet)">getAndNot</A></B>(<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setA,
                   <A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Returns setA and not setB</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#getOr(ch.javasoft.util.concurrent.ConcurrentBitSet, ch.javasoft.util.concurrent.ConcurrentBitSet)">getOr</A></B>(<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setA,
           <A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#getXor(ch.javasoft.util.concurrent.ConcurrentBitSet, ch.javasoft.util.concurrent.ConcurrentBitSet)">getXor</A></B>(<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setA,
             <A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#readFrom(java.io.InputStream)">readFrom</A></B>(<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/io/InputStream.html" title="class or interface in java.io">InputStream</A>&nbsp;in)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../../ch/javasoft/util/concurrent/package-summary.html">ch.javasoft.util.concurrent</A> with parameters of type <A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#and(ch.javasoft.util.concurrent.ConcurrentBitSet)">and</A></B>(<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#andNot(ch.javasoft.util.concurrent.ConcurrentBitSet)">andNot</A></B>(<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;This set becomes this & not with</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#getAnd(ch.javasoft.util.concurrent.ConcurrentBitSet, ch.javasoft.util.concurrent.ConcurrentBitSet)">getAnd</A></B>(<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setA,
             <A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#getAndNot(ch.javasoft.util.concurrent.ConcurrentBitSet, ch.javasoft.util.concurrent.ConcurrentBitSet)">getAndNot</A></B>(<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setA,
                   <A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Returns setA and not setB</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#getOr(ch.javasoft.util.concurrent.ConcurrentBitSet, ch.javasoft.util.concurrent.ConcurrentBitSet)">getOr</A></B>(<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setA,
           <A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#getXor(ch.javasoft.util.concurrent.ConcurrentBitSet, ch.javasoft.util.concurrent.ConcurrentBitSet)">getXor</A></B>(<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setA,
             <A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#isSubSetOf(ch.javasoft.util.concurrent.ConcurrentBitSet)">isSubSetOf</A></B>(<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;of)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#or(ch.javasoft.util.concurrent.ConcurrentBitSet)">or</A></B>(<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>ConcurrentBitSet.</B><B><A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html#xor(ch.javasoft.util.concurrent.ConcurrentBitSet)">xor</A></B>(<A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;This set becomes this ^ with</TD>
</TR>
</TABLE>
&nbsp;
<P>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../index.html?ch/javasoft/util/concurrent/class-use/ConcurrentBitSet.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="ConcurrentBitSet.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
